
Foreman - Bug #3500

rake test:functionals fails

10/25/2013 11:18 AM - Joseph Magen

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

but rake test:units test:functionals passes.

There is probably something loaded by test:units that is not loaded by test:functionals???

History

#1 - 10/25/2013 11:18 AM - Dominic Cleal

- Category set to Tests

#2 - 05/18/2017 06:54 PM - Anonymous

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

http://www.tcpdf.org

